Description

- « Swoole\Redis\Server::setHandler

- Swoole\Serialize »

- PHP Manual
- Swoole\Redis\Server
- Description

# Swoole\Redis\Server::start

(PECL swoole >= 1.9.0)

Swoole\Redis\Server::start — Description

### Description

public Swoole\Redis\Server::start(): ReturnType

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values